Issue1253

classification
Title: ZipFile can't unzip file > 25 M : java.lang.OutOfMemoryError
Type: crash Severity: normal
Components: Library Versions: 2.5.1
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: fwierzbicki, pbourachot, pjenvey
Priority: low Keywords:

Created on 2009-01-28.09:15:32 by pbourachot, last changed 2009-05-29.01:17:57 by pjenvey.

Files
File name Uploaded Description Edit Remove
test.py pbourachot, 2009-01-28.09:17:37 Example
Messages
msg4092 (view) Author: Bourachot (pbourachot) Date: 2009-01-28.09:17:37
Add a test case.
msg4747 (view) Author: Philip Jenvey (pjenvey) Date: 2009-05-29.01:17:57
Maybe we don't have the most efficient zlib implementation but this seems 
to work now. If anything it was probably due to the fact that we default 
to a larger heap size (512m). Closing out
History
Date User Action Args
2009-05-29 01:17:57pjenveysetstatus: open -> closed
resolution: fixed
messages: + msg4747
nosy: + pjenvey
2009-03-14 14:52:49fwierzbickisetpriority: low
versions: + 2.5.1, - 2.5b1
2009-02-24 15:33:02fwierzbickisetnosy: + fwierzbicki
2009-01-28 09:17:37pbourachotsetfiles: + test.py
messages: + msg4092
2009-01-28 09:15:32pbourachotcreate